# Interface TaskOperationDescriptor

All Superinterfaces:
  `OperationDescriptor`

@Incubating public interface TaskOperationDescriptor extends OperationDescriptor
Describes a task operation for which an event has occurred.

Since:
  2.5

## Method Summary

Modifier and Type
Method
Description
`String`
`getTaskPath()`
Returns the path of the task.

### Methods inherited from interface OperationDescriptor

`getDisplayName, getName, getParent`

## Method Details

### getTaskPath

String getTaskPath()
Returns the path of the task.